import { quiskMountFactory } from "@/helper/mount";
import OrganizationDetail from "./detail.vue";
import OrganizationEdit from "./edit.vue";

export const showOrganizationDetail = quiskMountFactory(OrganizationDetail, {
  title: "查看组织架构",
  showClose: false,
  enterText: "返回",
});

export const addOrganization = quiskMountFactory(OrganizationEdit, {
  title: "新增组织架构",
});

export const editOrganization = quiskMountFactory(OrganizationEdit, {
  title: "编辑组织架构",
});
